uuid: a741175d-f986-4d6f-9492-4a486f36623b
langcode: ro
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ
id: bootstrap_branding
theme: bootstrap
region: navigation
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Branding-ul sitului'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
